"items"
{
	// Human - Items
	"0"
	{
		"name"          "Red-Cyan"
		"short"         "Red"
		"color"         "FA6464"
		"filter"        "rcitemuser"
		"weaponid"      "521169"
		"buttonid"      "521173"
		"triggerid"     "0"
		"display"       "7"
		"slot"          "2"
		"mode"          "1"
		"maxuses"       "0"
		"cooldown"      "60"
	}
	"1"
	{
		"name"          "Green-Magenta"
		"short"         "Green"
		"color"         "64FA64"
		"filter"        "gmitemuser"
		"weaponid"      "523179"
		"buttonid"      "523246"
		"triggerid"     "0"
		"display"       "7"
		"slot"          "2"
		"mode"          "1"
		"maxuses"       "0"
		"cooldown"      "60"
	}
	"2"
	{
		"name"          "Blue-Yellow"
		"short"         "Blue"
		"color"         "6464FA"
		"filter"        "byitemuser"
		"weaponid"      "524594"
		"buttonid"      "524661"
		"triggerid"     "0"
		"display"       "7"
		"slot"          "2"
		"mode"          "1"
		"maxuses"       "0"
		"cooldown"      "60"
	}
	"3"
	{
		"name"          "Chromatic Heal"
		"short"         "Heal"
		"color"         "FFFFFF"
		"filter"        "healitemuser"
		"weaponid"      "525032"
		"buttonid"      "525099"
		"triggerid"     "0"
		"display"       "7"
		"slot"          "2"
		"mode"          "1"
		"maxuses"       "0"
		"cooldown"      "120"
	}
}
